Subject: RE: Dick's Well Service
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 10:34:32 -0800 (PST)

According to our records we did not receive an executed agreement or confirm, so I am sending those out today via Federal Express w/ Fed X return to me.

 -----Original Message-----
From: 	Singer, John M.  
Sent:	Tuesday, November 06, 2001 12:15 PM
To:	Perlingiere, Debra
Cc:	Franklin, Mary Theresa
Subject:	RE: Dick's Well Service

Did you ever receive a signed copy back from Dick Forrest from last November?
If so, no need to send out a new contract.  Just send a copy to Dick Forrest.
This came about when Dick Forrest called me last week stating that he could not find a copy of our contract, that's why I had Terry request another copy be sent.

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Tuesday, November 06, 2001 10:58 AM
To:	Singer, John M.; Franklin, Mary Theresa
Subject:	Dick's Well Service

 Attached is a contract and confrimations  for the above previously sent in November of 2000 along with confirmation for referenced trade.  I will send the aforementioned again to Mr. Forrest.

 << File: Dick's Well Service.doc >>  << File: Dicks Well Service2.doc >>  << File: Dicks Well Service.doc >> 

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
713-853-7658
713-646-3490 Fax